# Uses of Interface
org.bukkit.inventory.meta.CompassMeta

Packages that use CompassMeta
Package
Description
org.bukkit.inventory.meta
The interfaces used when manipulating extra data can can be stored inside `item stacks`.

## Uses of CompassMeta in org.bukkit.inventory.meta

Methods in org.bukkit.inventory.meta that return CompassMeta
Modifier and Type
Method
Description
`CompassMeta`
CompassMeta.`clone()`